Bug 169358 - [PATCH] devel/swig20: update to 2.0.7
Summary: [PATCH] devel/swig20: update to 2.0.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pietro Cerutti
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-23 19:50 UTC by Pietro Cerutti
Modified: 2012-06-25 13:00 UTC (History)
0 users

See Also:


Attachments
swig-2.0.7.patch (569.12 KB, patch)
2012-06-23 19:50 UTC, Pietro Cerutti
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pietro Cerutti freebsd_committer 2012-06-23 19:50:09 UTC
- Update to 2.0.7

Removed file(s):
- files/patch-configure

Port maintainer (jwbacon@tds.net) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: CVS)
Comment 1 Edwin Groothuis freebsd_committer 2012-06-23 19:50:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gahr

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-06-23 19:50:23 UTC
Maintainer of devel/swig20,

Please note that PR ports/169358 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/169358

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-06-23 19:50:25 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Jason W. Bacon freebsd_committer 2012-06-23 21:52:08 UTC
Approved.

On 06/23/12 13:50, Edwin Groothuis wrote:
> Maintainer of devel/swig20,
>
> Please note that PR ports/169358 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>      http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/169358
>


-- 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Jason W. Bacon
jwbacon@tds.net
http://personalpages.tds.net/~jwbacon
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Comment 5 dfilter service freebsd_committer 2012-06-25 08:51:39 UTC
gahr        2012-06-25 07:51:25 UTC

  FreeBSD ports repository

  Modified files:
    devel/swig20         Makefile distinfo pkg-plist 
  Removed files:
    devel/swig20/files   patch-configure 
  Log:
  - Update to 2.0.7
    2.0.7 release notes: http://sourceforge.net/news/?group_id=1645&id=307959
    2.0.6 release notes: http://sourceforge.net/news/?group_id=1645&id=307566
    2.0.5 release notes: http://sourceforge.net/news/?group_id=1645&id=307358
  
  PR:             169358
  Submitted by:   gahr
  Approved by:    Jason Bacon <jwbacon@tds.net> (maintainer)
  
  Revision  Changes      Path
  1.96      +1 -1        ports/devel/swig20/Makefile
  1.41      +2 -2        ports/devel/swig20/distinfo
  1.4       +0 -54       ports/devel/swig20/files/patch-configure (dead)
  1.46      +4222 -4109  ports/devel/swig20/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Pietro Cerutti freebsd_committer 2012-06-25 13:00:34 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!